package com.sheep.gamegroup.view.activity;

import com.sheep.gamegroup.absBase.BaseActivity;

/**
 * 广告
 * Created by ljy on 2018/4/3.
 */

public class AdvertisingWebviewAct extends BaseActivity {
    @Override
    protected int getLayoutId() {
        return 0;
    }

    @Override
    public void initView() {

    }

    @Override
    public void initListener() {

    }

    @Override
    public void initData() {

    }
}
